@charset "UTF-8";
#fifth_area #fifth_area_in .ori_cont #add_box01 .box_cont001 {
	text-align: center;
}
#fifth_area #fifth_area_in .ori_cont #add_box01 .box_cont001 li{
	display: inline-block;
    text-align: left;
    float: none;
}




@media screen and (max-width: 768px){
#fifth_area #fifth_area_in .ori_cont #add_box01 .box_cont001 {
	text-align: left;
}
#fifth_area #fifth_area_in .ori_cont #add_box01 .box_cont001 li{
	display: inline-block;
    text-align: left;
    float: left;
}
}